.responsive-tabs-wrapper{clear:both;zoom:1;min-height:255px}
.responsive-tabs-wrapper:before,.responsive-tabs-wrapper:after{content:"";display:table;background:none !important;}
.responsive-tabs-wrapper:after{clear:both}
.responsive-tabs__heading:focus,.responsive-tabs__list__item:focus{outline:1px solid #ccc}
.responsive-tabs__heading--active:focus,.responsive-tabs__list__item--active:focus{outline:none!important}
.responsive-tabs{position:relative;border:none !important;margin-bottom:2em;}
.responsive-tabs__list__item{display:block;cursor:pointer;float:right}
.responsive-tabs-wrapper:before,.responsive-tabs-wrapper:after{content:"";display:table}
.responsive-tabs-wrapper:after{clear:both}
.responsive-tabs__heading:focus,.responsive-tabs__list__item:focus{outline:none}
.responsive-tabs__heading--active:focus,.responsive-tabs__list__item--active:focus{outline:none!important}
.responsive-tabs__list__item{color:#000;font-weight:bold;font-size:100%;margin-top:4px;border-radius:5px 5px 0px 0px;padding:8px 14px;font-size:12px;}
.responsive-tabs__panel{padding:1em 0px 2em 0px;width:100%;margin:0px auto;border-top:none;min-height:auto !important}
.responsive-tabs__heading:after{content:"";display:block;position:absolute;top:inherit;width:0;height:0;border-left:5px solid rgba(0, 0, 0, 0);border-right:5px solid rgba(0, 0, 0, 0);border-top:5px solid #fff;margin-top:-10px;}
.responsive-tabs__heading:hover,.responsive-tabs__heading--active:hover{background-color:#0181B4;}
.responsive-tabs__heading--active{background:#fff}
.responsive-tabs__list{border-bottom:1px solid #4e6597;font-size:1.2em;line-height:1.2em;margin:0;position:relative;background:none;}
.responsive-tabs__list:after{content:"";display:table;clear:both}
li.responsive-tabs__list__item--active,li.responsive-tabs__list__item--active:hover{color:#555555 !important;background-color:#fff;background-image:none;//margin-right:1%;border:1px solid #4e6597;border-bottom-color:#fff;margin-bottom:-1px;}
.responsive-tabs h2,.responsive-tabs span{margin:0;padding:3.5% 0%;font-weight:normal;}
h2.responsive-tabs__heading{display:none}
.tab-icon{width:40px;height:40px;float:right;padding-left:3em;display:none;}
.tab-icon img{display:none}
.responsive-tabs__list__item img:first-child{display:block}
.responsive-tabs__list__item img.active{display:none}
li.responsive-tabs__list__item--active img.active{display:block}
li.responsive-tabs__list__item--active img:first-child{display:none}